<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_p-pNMLc2EeyFlPG3hlUqOg" id="_iOZkALc2EeyFlPG3hlUqOg" label="Oracle_service_connection" version="0.1" statusCode="" item="_p-pNMrc2EeyFlPG3hlUqOg" displayName="Oracle_service_connection">
    <author href="../../../D:/Talend%20New/studio/#/1"/>
    <additionalProperties xmi:id="_qBE2ILc2EeyFlPG3hlUqOg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_qBE2Ibc2EeyFlPG3hlUqOg" key="created_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_qBE2Irc2EeyFlPG3hlUqOg" key="created_date" value="2022-04-08T17:53:11.746+0530"/>
    <additionalProperties xmi:id="_qBE2I7c2EeyFlPG3hlUqOg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_qBE2JLc2EeyFlPG3hlUqOg" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_qBE2Jbc2EeyFlPG3hlUqOg" key="modified_date" value="2022-04-08T17:53:25.166+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_p-pNMbc2EeyFlPG3hlUqOg" path="" deleted="true"/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_p-pNMrc2EeyFlPG3hlUqOg" property="_p-pNMLc2EeyFlPG3hlUqOg" state="_p-pNMbc2EeyFlPG3hlUqOg" typeName="Oracle with service name">
    <connection href="Oracle_service_connection_0.1.item#_p86u4Lc2EeyFlPG3hlUqOg"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
